using System;
using System.Collections.Generic;
using System.Text;

namespace Zerlegen
{
   class Program
   {
      static void Main(string[] args)
      {
         string eingabe = " 99 * 4";
         string[] aufgabe;
         char[] trennzeichen = { ' ' };

         aufgabe = eingabe.Split(trennzeichen, StringSplitOptions.RemoveEmptyEntries);

         for (int i = 0; i < aufgabe.Length; i++)
            Console.WriteLine("{0}. Teilstring: -{1}-", i + 1, aufgabe[i]);
      }
   }
}
